@charset "utf-8";

/*ベースのCSSの設定
----------------------------------------------------------------*/

/*ベースの要素の設定をリセット*/
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, p, article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent;}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block;}
img {border:0;vertical-align: top;}
sub {vertical-align:bottom;}


/*Table*/
table {border-collapse:collapse;border-spacing:0;}  
table,th,td {margin:0;padding:0;font-weight:normal;}

/*サイト全体の基本情報の設定*/
body {
	font-size:62.5%;
	font-family: "メイリオ","Meiryo",verdana,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;
	line-height:1.6;
	color:#333;
	background-color:#F5F6F7;
}

* html body {text-align:center;}

/*リンクの装飾の設定*/
a {
	outline:none;
	text-decoration:underline;
	color:#09C;
}

a:link, a:visited, a:active {
	text-decoration:underline;
}
a:hover {text-decoration:none;}

ul, ol {list-style: none;}

.clearfix:after {
	visibility:hidden;
	height:0;
	display:block;
	font-size:0;
	content:" ";
	clear:both;
}

* html .clearfix {zoom:1;}
*:first-child+html .clearfix {zoom:1;}


/*レイアウトサイズの設定
----------------------------------------------------------------*/
body             {min-width:1040px;}

#topicpath       {width:100%;}
.topicpath_inner {width:960px;}

#contents        {width:900px;}
#contents_inner  {width:900px;}
#contents_main   {width:600px;float:right;margin:0 20px 0 0;}

#sidebar_l       {width:230px;float:left;margin:0 0 0 20px;}

#footer          {width:100%;}
#footer_inner    {
	width:980px;
	min-height:490px;
	height: auto !important;
	height: 490px;
}

* html .topicpath_inner,
* html #contents_inner,
* html #contents_main,
* html #sidebar_l,
* html #footer_inner,
* html #footer_info_inner{text-align:left;}


/*コンテンツ内のフォントサイズの設定*/
#contents_main {font-size:1.2em;}

#sidebar_l {font-size:1.4em;}


/*パンクズの設定
----------------------------------------------------------------*/
#topicpath {
	background:url(../img/topicpath-bg.png) repeat-x left top;
	font-size:1.1em;
	min-height:30px;
	}

#topicpath .topicpath_inner {
	background:url(../img/topicpath_inner-bg.png) no-repeat left top;
	margin:0 auto;
	min-height:30px;
	}

#topicpath .topicpath_inner p {
	padding:8px 0 0 0;
	}

/*コンテンツエリアの設定
----------------------------------------------------------------*/
#contents {
	background:url(../img/contents-bg.png) repeat-y left top;
	margin:0 auto;
	padding-bottom:40px;
	}

#contents {padding-bottom:10px;}

#contents_inner {
	background:url(../img/contents-inner-bg.png) no-repeat left top;
	padding:30px 0 0;
	}

#contents_inner:after {
	visibility:hidden;
	height:0;
	display:block;
	font-size:0;
	content:" ";
	clear:both;
}


/*サイドカラムの設定*/

#sidebar_l {}

#sidebar_l h1.logo {
	margin:0 auto 20px;
	width:100px;
	}

.navi_language {
	background:url(../img/navi-bg.png) no-repeat left top;
	width:230px;
	height:35px;
	margin:0 0 0px;
	}

.navi_language ul:after {
	visibility:hidden;
	height:0;
	display:block;
	font-size:0;
	content:" ";
	clear:both;
}

.navi_language ul li {
	float:left;
	width:115px;
	}

.navi_language ul li a {
	display:block;
	height:30px;
	text-indent:-9999px;
	}

/*アニメーションの設定*/
.navi_language ul li a {
	-moz-transition:0.25s linear;
	-webkit-transition:0.25s linear;
	-o-transition:0.25s linear;
	transition:0.25s linear;
	
	behavior: url(/common/PIE.htc);
	position:relative;
	}

.navi_language ul li a:hover {
	background-color:rgba(255,255,255,0.2);
	}

.local_menu {
	margin:0 0 40px;
	
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	
	behavior: url(/common/PIE.htc);
	position:relative;
	}

.local_menu ul {
	margin:0;
	}

.local_menu ul li {
	margin:0;
	border-bottom:1px dotted #CCC;
}

.local_menu ul li a {
	display:block;
	background:url(../img/arrow-submenu.png) no-repeat 10px 14px;
	padding:9px 0 8px 27px;
}

.local_menu ul li.short_talk_btn a:link,
.local_menu ul li.short_talk_btn a:visited,
.local_menu ul li.short_talk_btn a:active {color:#FF9900;text-decoration:none; font-weight:bold;}

.local_menu ul li.short_talk_btn a span {
	background-color:#FF6600;
	color:#FFF;
	padding:2px 5px;
	margin:0 0 0 5px;
	font-size:0.857em;
	
  border-radius:         5px;
	-webkit-border-radius: 5px;
	-moz-border-radius:    5px;
	
	behavior: url(/common/PIE.htc);
  position:relative;
	}


.local_menu ul li a:link,
.local_menu ul li a:visited,
.local_menu ul li a:active {color:#44B1E5;text-decoration:none;}

.local_menu ul li a.active {
	background-color:#DAEFFA;
	color:#44B1E5;
	}
	
.local_menu ul li a:hover {
	background-color:#F5FBFE;
	color:#44B1E5;
}

.bnr_area {}
.bnr_area ul {}
.bnr_area ul li {margin:0 0 10px;}

/*コンテンツセクションの基本設定*/

#conbox {
	position:relative;
	margin:0 0 30px;
	}

#conbox h2 {	
	background:url(../img/h2-bg.png) no-repeat left bottom;
	margin:0 0 26px 0;
	padding:0 0 8px;
	color:#44B1E5;
	font-size:2.5em;
	font-weight:normal;
	}

#conbox h2 span {
	font-size:0.6em;
	}

#toppage #conbox h2 {
	margin:0 0 20px;
	padding:0 0 5px;
	color:#44B1E5;
	font-size:1.2em;
	}

#conbox h3 {
	font-size:1.2em;
	margin:0 0 20px;
	padding:0 0 0 10px;
	border-left:5px solid #44B1E5;
}

#conbox h4 {
	font-size:1.2em;
	margin:0 0 20px 15px;
	padding:0 0 2px;
	border-bottom:1px dashed #CCC;
}

#conbox h5 {
	margin:0 0 10px 15px;
}

#conbox h6 {
	margin:0 0 10px 15px;
}

#conbox p {
	margin:0px 0px 1.8em  15px;
}

#toppage #conbox p {
	margin:0px 0px 1.8em;
}

#conbox table {
	width:585px;
	margin:0px 0px 20px 15px;
	border-collapse:separate;
	border-spacing:0 1px;
	}

#conbox table th {
	background-color:#F9FDFE;
	font-weight:bold;
	padding:20px;
	text-align:left;
	border-bottom:1px dotted #44B1E5;
	font-weight:normal;
	}

#conbox table td {
	padding:20px;
	border-bottom:1px dotted #44B1E5;
	word-break: break-all;
	}

#conbox table td p {
	margin:0 0 10px;
	}

#conbox table td ul {
	margin:0 0 10px 0px;
	}

#conbox table td ol {
	margin:0 0 10px 22px;
	}

#conbox table td li {
	margin:0;
	}
	
#conbox ul {
	margin:0px 0px 10px 15px;
	}

#conbox ul li {
	background:url(../img/li-mark.png) no-repeat 3px 8px;
	margin:0px 0px 14px;
	padding:0 0 0 15px;
	}

#conbox ol {
	margin:0px 0px 10px 40px;
	list-style-type:decimal;
	}

#conbox ol li {
	margin:0px 0px 10px;
	}

/*段落の間隔設定*/
#conbox p+h3,
#conbox p+h4,
#conbox p+h5,
#conbox h3+h3,
#conbox h3+h2,
#conbox p+h2,
#conbox ul+h3,
#conbox ul+h4,
#conbox ul+h5,
#conbox ul+h2,
#conbox ol+h3,
#conbox ol+h4,
#conbox ol+h5,
#conbox ol+h2,
#conbox ul+table,
#conbox table+h3,
#conbox table+h4,
#conbox table+h5,
#conbox ol+p,
#conbox ul+p {
	margin-top:40px;
	}


/*外部リンク*/
.linkurl a {
	background:url(../img/external-link.png) no-repeat right center;
	padding-right:20px;
	font-weight:bold;
	}



/*フッターエリア
----------------------------------------------------------------*/
/*フッターエリアの設定*/

#footer {
	background:#6AC7F1 url(../img/footer-bg.png) repeat-x left top;
	}
	
#footer_inner	a:link, #footer_inner	a:visited, #footer_inner a:active {
	color:#FFF;
}

#footer_inner {
	position:relative;
	background:url(../img/footer-inner-bg.png) no-repeat left top;
	margin:0 auto;
	color:#FFF;
	}

#footer_inner:after {
	visibility:hidden;
	height:0;
	display:block;
	font-size:0;
	content:" ";
	clear:both;
}

#footer_info_left {
	float:left;
	margin:0 0 0 40px;
	padding:330px 0 0;
}

#footer_info_left h2 {
	float:left;
	margin:0 10px 2px 0;
	font-size:1.1em;
	}

#footer_info_left h3 {
	font-size:1.1em;
	}

#footer_info_left p {
	clear:both;
	margin:0 0 10px;
	}

#footer_info_right {
	float:right;
	margin:0 40px 0 0;
	padding:340px 0 0 0;
	width:580px;
}

#footer_info_right h2 {
	font-size:1.1em;
	}

#footer_info_right h3 {
	font-size:1.1em;
	}


#footer_inner .copyright {
	position:absolute;
	bottom:10px;
	right:40px;
	text-align:right;
	color:#FFF;
	}

/*ページトップ*/
#pagetop {
	position:fixed;
	top:200px;
	right:0px;
	}

#pagetop a {
	display:block;
	background:url(../img/bt-top.png) no-repeat left top;
	width:30px;
	height:115px;
	text-indent:-9999px;
	}



/*基本設定
----------------------------------------------------------------*/
#conbox .right    {text-align:right;}
#conbox .center   {text-align:center;}
#conbox .f_left   {float:left;}
#conbox .f_right  {float:right;}
#conbox .m_center {margin-left:auto;margin-right:auto;}
#conbox .clr      {clear:both;}
#conbox .border_b {border-bottom:1px dashed #999;}

#conbox .font9  {font-size:9px;}
#conbox .font10 {font-size:10px;}
#conbox .font11 {font-size:11px;}
#conbox .font12 {font-size:12px;}
#conbox .font13 {font-size:13px;}

#conbox .caution {
	padding:10px;
	border:1px solid #C00;
	color:#C00;
	}

#conbox .caution02 {
	margin:0 0 20px 15px;
	padding:10px 20px 0 10px;
	border:2px solid #C00;
	color:#C00;
	}

#conbox .arrow            {background:url(../img/arrow.png) no-repeat left center;padding:0 0 0 15px;}
#conbox .arrow_external   {background:url(../img/external-link.png) no-repeat left center;padding:0 0 0 18px;}
#conbox .arrow_external02 {background:url(../img/external-link.png) no-repeat right center;padding:0 18px 0 0;}
#conbox .arrow_pdf        {background:url(../img/arrow-pdf.png) no-repeat right top;padding:2px 23px 2px 0;}

#conbox .red    {color:#FF0000;}
#conbox .blue   {color:#44B1E6;}
#conbox .orange {color:#FF9900;}
#conbox .pink   {color:#FF3399;}


#conbox ul.indent {
	margin:0 0 10px;
	}

#conbox ul.indent li {
	background:none;
	padding-left: 1em;
  text-indent: -1em;
	}

#conbox .mt5{margin-top:5px;}#conbox .mt10{margin-top:10px;}#conbox .mt15{margin-top:15px;}#conbox .mt20{margin-top:20px;}#conbox .mt25{margin-top:25px;}#conbox .mt30{margin-top:30px;}#conbox .mt35{margin-top:35px;}#conbox .mt40{margin-top:40px;}#conbox .mt45{margin-top:45px;}#conbox .mt50{margin-top:50px;}#conbox .mt55{margin-top:55px;}#conbox .mt60{margin-top:60px;}
#conbox .mb5{margin-bottom:5px;}#conbox .mb10{margin-bottom:10px;}#conbox .mb20{margin-bottom:20px;}#conbox .mb25{margin-bottom:25px;}#conbox .mb30{margin-bottom:30px;}#conbox .mb35{margin-bottom:35px;}#conbox .mb40{margin-bottom:40px;}#conbox .mb45{margin-bottom:45px;}#conbox .mb50{margin-bottom:50px;}#conbox .mb55{margin-bottom:55px;}#conbox .mb60{margin-bottom:60px;}
#conbox .pt5{padding-top:5px;}#conbox .pt10{padding-top:10px;}#conbox .pt20{padding-top:20px;}#conbox .pt25{padding-top:25px;}#conbox .pt30{padding-top:30px;}#conbox .pt35{padding-top:35px;}#conbox .pt40{padding-top:40px;}#conbox .pt45{padding-top:45px;}#conbox .pt50{padding-top:50px;}#conbox .pt55{padding-top:55px;}#conbox .pt60{padding-top:60px;}
#conbox .pb5{padding-bottom:5px;}#conbox .pb10{padding-bottom:10px;}#conbox .pb15{padding-bottom:15px;}#conbox .pb20{padding-bottom:20px;}#conbox .pb25{padding-bottom:25px;}#conbox .pb30{padding-bottom:30px;}#conbox .pb35{padding-bottom:35px;}#conbox .pb40{padding-bottom:40px;}#conbox .pb45{padding-bottom:45px;}#conbox .pb50{padding-bottom:50px;}#conbox .pb55{padding-bottom:55px;}#conbox .pb60{padding-bottom:60px;}
#conbox .ml5{margin-left:5px;}#conbox .ml10{margin-left:10px;}#conbox .ml15{margin-left:15px;}#conbox .ml20{margin-left:20px;}#conbox .ml25{margin-left:25px;}#conbox .ml30{margin-left:30px;}#conbox .ml35{margin-left:35px;}#conbox .ml40{margin-left:40px;}#conbox .ml45{margin-left:45px;}#conbox .ml50{margin-left:50px;}#conbox .ml55{margin-left:55px;}#conbox .ml60{margin-left:60px;}
#conbox .mr5{margin-right:5px;}#conbox .mr10{margin-right:10px;}#conbox .mr15{margin-right:15px;}#conbox .mr20{margin-right:20px;}#conbox .mr25{margin-right:25px;}#conbox .mr30{margin-right:30px;}#conbox .mr35{margin-right:35px;}#conbox .mr40{margin-right:40px;}#conbox .mr45{margin-right:45px;}#conbox .mr50{margin-right:50px;}#conbox .mr55{margin-right:55px;}#conbox .mr60{margin-right:60px;}
#conbox .pl5{padding-left:5px;}#conbox .pl10{padding-left:10px;}#conbox .pl15{padding-left:15px;}#conbox .pl20{padding-left:20px;}#conbox .pl25{padding-left:25px;}#conbox .pl30{padding-left:30px;}#conbox .pl35{padding-left:35px;}#conbox .pl40{padding-left:40px;}#conbox .pl45{padding-left:45px;}#conbox .pl50{padding-left:50px;}#conbox .pl55{padding-left:55px;}#conbox .pl60{padding-left:60px;}
#conbox .pr5{padding-right:5px;}#conbox .pr10{padding-right:10px;}#conbox .pr15{padding-right:15px;}#conbox .pr20{padding-right:20px;}#conbox .pr25{padding-right:25px;}#conbox .pr30{padding-right:30px;}#conbox .pr35{padding-right:35px;}#conbox .pr40{padding-right:40px;}#conbox .pr45{padding-right:45px;}#conbox .pr50{padding-right:50px;}#conbox .pr55{padding-right:55px;}#conbox .pr60{padding-right:60px;}
#conbox .ml1em{margin-left:1em;}#conbox .ml2em{margin-left:2em;}#conbox .ml3em{margin-left:3em;}#conbox .ml4em{margin-left:4em;}#conbox .ml5em{margin-left:5em;}#conbox .ml6em{margin-left:6em;}#conbox .ml7em{margin-left:7em;}#conbox .ml8em{margin-left:8em;}#conbox .ml9em{margin-left:9em;}#conbox .ml10em{margin-left:10em;}#conbox .ml11em{margin-left:11em;}
#conbox .ml12em{margin-left:12em;}#conbox .ml13em{margin-left:13em;}#conbox .ml14em{margin-left:14em;}#conbox .ml15em{margin-left:15em;}#conbox .ml16em{margin-left:16em;}#conbox .ml17em{margin-left:17em;}#conbox .ml18em{margin-left:18em;}#conbox .ml19em{margin-left:19em;}#conbox .ml20em{margin-left:20em;}